---
search:
  tags:
    - Negozi
    - GET
seo:
  description: >-
    Ottieni un negozio per id. Un elemento eliminato (soft-delete) viene
    restituito con deleted: true.
sidebar:
  label: Ottieni negozio per ID
  badge: GET
title: Ottieni negozio per ID
type: openapi-operation
---
Ottieni un negozio per id. Un elemento eliminato (soft-delete) viene restituito con `deleted: true`.

`GET /stores/{storeId}`

**Responses**

- `200` — Dettagli del negozio
- `403` — Chiave API mancante, sconosciuta o inattiva, oppure chiave Read su un’operazione di scrittura.
- `404` — Nessun elemento con questo id.

Response example, 200:

```json
{
  "data": {
    "id": "store_01",
    "name": "Negozio principale",
    "city": "Zürich",
    "address": "Bahnhofstrasse 1",
    "zipCode": "8001"
  }
}
```

Response example, 403:

```json
{
  "statusCode": 403,
  "message": "Unknown Error",
  "timestamp": "2024-04-20T12:00:00.000Z",
  "path": "/api/v1/products"
}
```
